@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap");
@font-face {
  font-family: "Forma DJR Cyrillic Display";
  src: url("../fonts/FormaDJRCyrillicMicro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Forma DJR Cyrillic Display";
  src: url("../fonts/FormaDJRCyrilicVariable-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
body,
* {
  margin: 0;
  padding: 0;
  font-family: "Inter Tight", sans-serif;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Forma DJR Cyrillic Display", sans-serif;
}

.container {
  max-width: 1410px;
  width: 100%;
  margin: 0 auto;
}

.section__label {
  font-size: 67px;
  font-weight: 500;
  color: #282727;
  line-height: 86%;
}

.section__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.section__btn {
  width: -moz-fit-content;
  width: fit-content;
  height: 42px;
  padding: 0 32px;
  border-radius: 47px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  cursor: pointer;
  background: #1A1A1A;
  color: #FFFFFF;
}
.section__btn:hover {
  background: #DAE4EA;
  color: #68767F;
}

@media (max-width: 1410px) {
  .container {
    padding: 0 20px;
  }
}
@media (max-width: 960px) {
  .section__label {
    font-size: 56px;
    text-align: center;
  }
}
@media (max-width: 560px) {
  .section__label {
    font-size: 45px;
  }
}
.header {
  height: 56px;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 56px;
}
.header__nav {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header__nav a {
  font-size: 15px;
  font-weight: 400;
  color: #282727;
  text-decoration: none;
  transition: color 0.2s, text-shadow 0.2s;
}
.header__nav a:hover {
  text-shadow: 0 0 0.5px currentColor;
  color: #2F2F2F;
}
.header__actions {
  display: flex;
  align-items: center;
  gap: 8px;
}
.header__btn {
  height: 42px;
  padding: 0 32px;
  border-radius: 47px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  cursor: pointer;
}
.header__btn.login {
  background: rgba(100, 100, 100, 0.1607843137);
  color: #1A1A1A;
}
.header__btn.login:hover {
  background: #1A1A1A;
  color: #FFFFFF;
}
.header__btn.try {
  background: #1A1A1A;
  color: #FFFFFF;
}
.header__btn.try:hover {
  background: rgba(100, 100, 100, 0.1607843137);
  color: #1A1A1A;
}
.header__burger-menu {
  width: 44px;
  height: 44px;
  background: #14151E;
  border-radius: 5px;
  cursor: pointer;
  display: none;
}
.header__mobile-menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 250px;
  height: 100%;
  background: #FFFFFF;
  padding: 20px;
  transition: right 0.3s ease;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
}
.header__mobile-menu__nav {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  width: 100%;
}
.header__mobile-menu__nav > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-size: 15px;
  font-weight: 400;
  color: #282727;
  letter-spacing: -0.02em;
  line-height: 140%;
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.0705882353);
  padding: 0 10px 10px;
}
.header__mobile-menu__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(11, 11, 11, 0.6705882353);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  z-index: 900;
}
.header__mobile-menu__overlay.active {
  opacity: 1;
  visibility: visible;
}
.header__mobile-menu.active {
  right: 0;
}
.header__mobile-menu.active .header__actions {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}
.header__mobile-menu.active .header__actions .header__btn {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__mobile-menu-close {
  position: absolute;
  top: 24px;
  right: 24px;
  cursor: pointer;
}

@media (max-width: 1410px) {
  .header__inner {
    padding: 0 20px;
  }
}
@media (max-width: 960px) {
  .header__nav, .header__actions {
    display: none;
  }
  .header__burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.hero__inner {
  height: 90vh;
  background: #F2F5F9;
  position: relative;
  z-index: 10;
  margin: 0 20px;
  border-radius: 20px;
  overflow: hidden;
}
.hero__overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  z-index: 1;
  border-radius: 20px;
}
.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  filter: blur(17.3px);
  border-radius: 20px;
}
.hero__content {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0 0;
  height: 100%;
}
.hero__content img {
  width: 100%;
}
.hero__block {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.hero__users {
  background: #E5EDF3;
  border-radius: 50px;
  border: 1px solid rgba(255, 255, 255, 0.1019607843);
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 10px;
}
.hero__users-list img {
  width: 29px;
  height: 29px;
}
.hero__users-list img:not(:first-child) {
  margin-left: -12px;
}
.hero__users-desc {
  font-size: 15px;
  font-weight: 400;
  color: #282727;
}
.hero__label {
  font-size: 70px;
  font-weight: 600;
  color: #282727;
  line-height: 86%;
  text-align: center;
}
.hero__desc {
  color: #282727;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: -2%;
  text-align: center;
}
.hero__action {
  height: 42px;
  padding: 0 32px;
  border-radius: 47px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  cursor: pointer;
  background: #1A1A1A;
  color: #FFFFFF;
}
.hero__action:hover {
  background: #DAE4EA;
  color: #68767F;
}
.hero__img-block {
  width: 294px !important;
  height: 143px;
  position: absolute;
  z-index: 100;
}
.hero__img-block img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__img-block.left {
  bottom: 100px;
  left: 150px;
}
.hero__img-block.right {
  bottom: 50px;
  right: 100px;
}

@media (max-width: 1410px) {
  .hero__content {
    padding: 40px 20px 0;
  }
}
@media (max-width: 960px) {
  .hero__img-block {
    display: none;
  }
  .hero__label {
    font-size: 56px;
  }
}
@media (max-width: 560px) {
  .hero__inner {
    margin: 0;
    border-radius: 0;
  }
  .hero__bg, .hero__overlay {
    border-radius: 0;
  }
  .hero__label {
    font-size: 49px;
  }
  .hero__action {
    width: 100%;
  }
  .hero__users-list {
    display: flex;
    align-items: center;
  }
}
.works__inner {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  gap: 50px;
}
.works__inner .section__label {
  text-align: center;
}
.works__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px 16px;
}
.works__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.works__item-label {
  color: #282727;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.03em;
}
.works__item-desc {
  font-size: 15px;
  font-weight: 400;
  color: rgba(40, 39, 39, 0.7882352941);
  line-height: 140%;
  letter-spacing: -0.02em;
  width: 80%;
}
.works__item img {
  width: 100%;
}

@media (max-width: 1410px) {
  .works__inner {
    padding: 60px 20px;
  }
}
@media (max-width: 1024px) {
  .works__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 560px) {
  .works__list {
    grid-template-columns: auto;
  }
  .works__item-label, .works__item-desc {
    text-align: center;
    width: 100%;
  }
  .works .section__btn {
    width: 100%;
  }
}
.assistant__inner {
  background: #F9F9FC;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  gap: 50px;
  padding: 50px 0;
  margin: 0 20px;
}
.assistant .section__label {
  text-align: center;
}
.assistant__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.assistant__block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  width: 100%;
}
.assistant__block-item {
  width: 100%;
  height: auto;
  border-radius: 12px;
}
.assistant__block-item.block-bg {
  background-image: url("../assets/assistant-1.png");
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  padding: 30px;
  position: relative;
}
.assistant__block-item-label {
  font-size: 44px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 117%;
  letter-spacing: -0.01em;
}
.assistant__block-item-desc {
  position: absolute;
  bottom: 60px;
  font-size: 25px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6980392157);
  line-height: 117%;
  letter-spacing: -0.03em;
}
.assistant__block-img {
  width: 100%;
  height: 100%;
}
.assistant__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
.assistant__item {
  padding: 30px;
  background: #FFFFFF;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  cursor: pointer;
  transition: 0.3s ease;
}
.assistant__item-icon {
  width: 46px;
  height: 46px;
  background: #F9F9F9;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  justify-content: center;
}
.assistant__item-label {
  font-size: 24px;
  font-weight: 500;
  color: #282727;
  line-height: 140%;
}
.assistant__item-desc {
  font-size: 15px;
  font-weight: 400;
  color: #282727;
  line-height: 140%;
  letter-spacing: -0.03em;
  width: 80%;
  padding: 80px 0 0;
}
.assistant__item:hover {
  background: #1A1A1A;
}
.assistant__item:hover .assistant__item-label, .assistant__item:hover .assistant__item-desc {
  color: #FFFFFF;
}
.assistant__item:hover .assistant__item-icon {
  background: #474747;
}
.assistant__item:hover .assistant__item-icon svg path {
  fill: #FFFFFF;
}

@media (max-width: 1224px) {
  .assistant__list {
    width: 100%;
    grid-template-columns: repeat(2, 2fr);
  }
  .assistant__item-desc {
    padding: 0;
  }
  .assistant__block-item-label {
    font-size: 32px;
  }
}
@media (max-width: 960px) {
  .assistant__block-item-label {
    font-size: 26px;
  }
}
@media (max-width: 768px) {
  .assistant__block {
    grid-template-columns: auto;
  }
  .assistant__block-item {
    height: 375px;
  }
  .assistant__block-item img {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 12px;
  }
  .assistant__block-item-desc {
    font-size: 15px;
    bottom: 30px;
  }
}
@media (max-width: 660px) {
  .assistant__list {
    grid-template-columns: auto;
  }
  .assistant__inner {
    margin: 0;
  }
}
.templates {
  padding: 10px 0;
}
.templates__inner {
  background: #F9F9FC;
  border-radius: 12px;
  padding: 50px 0;
  margin: 0 20px;
}
.templates__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  gap: 30px;
  overflow: hidden;
}
.templates__desc {
  font-size: 15px;
  font-weight: 400;
  color: rgba(40, 39, 39, 0.7882352941);
  line-height: 140%;
  letter-spacing: -0.02em;
  width: 50%;
  text-align: center;
}
.templates__actions {
  display: flex;
  align-items: center;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  margin-left: auto;
}
.templates__actions-item {
  width: 56px;
  height: 56px;
  background: #DAE4EA;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  transition: 0.3 ease;
}
.templates__actions-item:hover {
  background: #1A1A1A;
}
.templates__actions-item:hover svg path {
  fill: #FFFFFF;
}
.templates__actions-item.disabled {
  opacity: 0.3;
  cursor: not-allowed;
  pointer-events: none;
}
.templates__list {
  width: 100%;
}
.templates__list .swiper-wrapper {
  display: flex;
  align-items: center;
  align-items: stretch;
}
.templates__list .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: auto;
}
.templates__item {
  background: #FFFFFF;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
}
.templates__item-header {
  background: #F9F9F9;
  border-radius: 6px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.templates__item-icon {
  width: 56px;
  height: 56px;
  border-radius: 9px;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
.templates__item-title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.templates__item-label {
  font-size: 32px;
  font-weight: 500;
  color: #282727;
  line-height: 97%;
}
.templates__item-desc {
  font-size: 15px;
  font-weight: 400;
  color: rgba(40, 39, 39, 0.6980392157);
  line-height: 140%;
  letter-spacing: -0.03em;
}
.templates__item-list {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.templates__item-list li {
  color: #282727;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: -0.03em;
  letter-spacing: 234%;
}
.templates__item-actions {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  margin-top: auto;
  padding: 0 0 10px;
  width: 100%;
}
.templates__item-actions .section__btn {
  width: 100%;
  border: none;
  display: flex;
  align-items: center;
  gap: 8px;
}
.templates__item-actions #show-more {
  background: rgba(131, 163, 184, 0.3019607843);
  border: 1px solid #E5E5E5;
  color: #545454;
}

@media (max-width: 960px) {
  .templates__desc {
    width: 100%;
  }
}
@media (max-width: 560px) {
  .templates__inner {
    margin: 0;
  }
}
.advantages__inner {
  padding: 50px 0 80px;
  background: rgba(245, 246, 250, 0.6196078431);
  border-radius: 12px;
  margin: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  gap: 50px;
}
.advantages__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.advantages__list {
  display: flex;
  align-items: center;
  align-items: stretch;
  gap: 16px;
  width: 100%;
}
.advantages__item {
  background: #FFFFFF;
  border-radius: 12px;
  padding: 8px;
  transition: all 0.3s ease;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.advantages__item.flex-1 {
  flex: 1;
}
.advantages__item.flex-1-5 {
  flex: 1.5;
}
.advantages__item img {
  transition: transform 0.3s ease;
}
.advantages__item-img {
  background: linear-gradient(179.61deg, #F5F8FB 0.33%, #F0F4F8 99.67%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 304px;
  transition: transform 0.3s ease;
  z-index: 1;
}
.advantages__item-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  position: relative;
  z-index: 2;
}
.advantages__item-content .section__btn {
  position: absolute;
  bottom: -30px;
  left: 20px;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.3s ease;
}
.advantages__item-label {
  font-size: 20px;
  font-weight: 500;
  color: #282727;
  line-height: 140%;
}
.advantages__item-desc {
  font-size: 15px;
  font-weight: 400;
  color: rgba(40, 39, 39, 0.7098039216);
  line-height: 140%;
  letter-spacing: -0.03em;
}
.advantages__item:hover .advantages__img {
  content: url("../assets/advantages-2-hover.svg");
}
.advantages__item:hover .advantages__item-img,
.advantages__item:hover .advantages__img {
  transform: translateY(-28px);
}
.advantages__item:hover .advantages__item-img {
  background: linear-gradient(to top, rgba(60, 177, 255, 0.2509803922) 0%, transparent 80%);
}
.advantages__item:hover .advantages__item-content {
  transform: translateY(-34px);
}
.advantages__item:hover .advantages__item-content .section__btn {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 1460px) {
  .advantages__item img {
    width: 100%;
  }
  .advantages__img {
    height: 304px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 960px) {
  .advantages__item.flex-1-5 {
    flex: 1;
  }
}
@media (max-width: 660px) {
  .advantages__inner {
    margin: 0;
  }
  .advantages__list {
    flex-direction: column;
  }
  .advantages .section__btn {
    position: static;
    opacity: 1;
    transform: translateY(0);
    margin: 10px 0 0;
    width: 100%;
  }
}
.footer__inner {
  padding: 30px 0 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 60px;
}
.footer__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.footer__bottom {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(0, 0, 0, 0.1019607843);
  padding: 20px 0;
}
.footer__bottom * {
  color: #C0C0C0;
  font-size: 13px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
.footer__bottom a {
  transition: color 0.2s, text-shadow 0.2s;
}
.footer__bottom a:hover {
  text-shadow: 0 0 0.5px currentColor;
  color: #2F2F2F;
}

@media (max-width: 1410px) {
  .footer {
    margin: 0 10px;
  }
}
@media (max-width: 660px) {
  .footer__inner {
    gap: 20px;
    align-items: center;
    justify-content: center;
  }
  .footer__top {
    justify-content: center;
  }
  .footer__bottom {
    border-top: none;
    flex-direction: column;
    gap: 20px;
  }
}